html[data-show="true"] #root {
    opacity: 1;
    margin-left: 0px;
    margin-bottom: 0px;
}
html[data-placement="horizontal"] .nav-container .logo {
    margin-top: 0;
    margin-bottom: 0;
    text-align: initial;
    padding-right: 2.5rem;
    position: absolute;
    right: 0px;
}
html[data-placement="horizontal"] .nav-container .language-switch-container {
    order: 0;
    height: auto;
    margin-right: 20px;
    padding-left: 0rem;
    position: absolute;
    right: 0px;
}
html[data-placement="horizontal"] .nav-container, html[data-placement="vertical"] .nav-container {
    position: static;
   
}
.filled .form-control {
    min-height: 44px;
    border: 1px solid #d8d8d8;
    background: #fff;
    border-radius: 6px !important;
}
    .filled .form-control:focus {
        border-color: #d8d8d8;
        background: #d8d8d8;
    }
html[data-footer="true"] #root > footer {
    border-top: 0px solid var(--separator);
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 0px;
    display: flex;
    background: #174784; padding-left: calc(var(--nav-size) + var(--main-spacing-horizontal));
    padding-right: var(--main-spacing-horizontal);
    margin-bottom:10px;
}
